<!DOCTYPE html>
    <html lang='fr'>
        <head>
            <link rel="stylesheet" href='css/style_prefixed.css'/>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta charset='UTF-8'>
            <script src="https://kit.fontawesome.com/d03511beba.js" crossorigin="anonymous"></script>
            <title>ohmyfood</title>
        </head>
        <body>
            <div class='wait'>
                <div class='wait__content'>
                    <h1 class='wait__logo logo'>ohmyfood</h1>
                    <div class='wait__barre'><div></div></div>
                    <p class='wait__log'>Découvrir des restaurants d'éxception , C'est simple !</p>
                    <div class='wait__fonctionnement'>
                        <div class='stepFonctionnement'>
                            <span class='stepFonctionnement__num'>1</span>
                            <span class='stepFonctionnement__container'>
                                <i class="fas fa-mobile-alt"></i>
                                <span>Choisissez un restaurant</span>
                            </span>
                        </div>
                        <div class='stepFonctionnement'>
                            <span class='stepFonctionnement__num'>2</span>
                            <span class='stepFonctionnement__container'>
                                <i class="fas fa-list-ul"></i>
                                <span>Composez votre menu</span>
                            </span>
                        </div>
                        <div class='stepFonctionnement'>
                            <span class='stepFonctionnement__num'>3</span>
                            <span class='stepFonctionnement__container'>
                                <i class="fas fa-store"></i>
                                <span>Déguster au restaurant</span>
                            </span>
                        </div>
                    </div>
                </div> 
            </div>
            
            <main class='page home'>
                <header class='header'>
                    <h1 class='logo header__logo'>ohmyfood</h1>
                </header>
                
                <form method='post' action='index.html' class='form'>
                    <fieldset class='form__field'>
                        <label for='cityLocation'><i class="fas fa-map-marker-alt"></i></label>
                        <input id='cityLocation' name='cityLocation' value='Paris, Belleville' />
                    </fieldset>
                </form>
                
                <section class='sct'>
                    <header class='sct__pres'>
                        <h2>Réservez le menu qui vous convient</h2>
                        <p>Découvrez des restaurants d'éxception , séléctionés par nos soins.</p>
                        <div class='btn btn--link'><a href='#nav_restaurant'>Explorer nos restaurants</a></div>
                    </header>
                    <div class='sct__fonct'>
                        <h2>Fonctionnement</h2>
                        <div class='stepFonctionnement'>
                            <span class='stepFonctionnement__num'>1</span>
                            <span class='stepFonctionnement__container'>
                                <i class="fas fa-mobile-alt"></i>
                                <span>Choisissez un restaurant</span>
                            </span>
                        </div>
                        <div class='stepFonctionnement'>
                            <span class='stepFonctionnement__num'>2</span>
                            <span class='stepFonctionnement__container'>
                                <i class="fas fa-list-ul"></i>
                                <span>Composez votre menu</span>
                            </span>
                        </div>
                        <div class='stepFonctionnement'>
                            <span class='stepFonctionnement__num'>3</span>
                            <span class='stepFonctionnement__container'>
                                <i class="fas fa-store"></i>
                                <span>Dégustez au restaurant</span>
                            </span>
                        </div>
                    </div>
                </section>

                <section class='content'>
                    <h2>Restaurants</h2>
                    <nav class='navigation' id='nav_restaurant'>
                        <a href='./menu_la_palette_du_gout.html' class='navigation__link' title='consulter la carte de ce restaurant'>
                            <span class='restaurant'>
                                <span class='restaurant__visuel'>
                                    <img src='images/la_palette_du_gout.jpg' alt='photo: La note enchantée'/>
                                    <span class='btnNew'>Nouveau</span>
                                </span>
                                <span class='restaurant__infos'>
                                    <strong>La palette du goût</strong>
                                    <i class='btnHeart'>
                                        <span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
                                        <span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
                                    </i>
                                    <span>Ménilmontant</span>
                                </span>
                            </span>
                        </a>
                        <a href='menu_la_note_enchantee.html' class='navigation__link' title='consulter la carte de ce restaurant'>
                            <span class='restaurant'>
                                <span class='restaurant__visuel'>
                                    <img src='images/la_note_enchantee.jpg' alt='photo: La note enchantée'/>
                                    <span class='btnNew'>Nouveau</span>
                                </span>
                                <span class='restaurant__infos'>
                                    <strong>La note enchantée</strong>
                                    <i class='btnHeart'>
                                        <span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
                                        <span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
                                    </i>
                              
                                    <span>Charonne</span>
                                </span>
                            </span> 
                        </a>
                        <a href='menu_a_la_francaise.html' class='navigation__link' title='consulter la carte de ce restaurant'>
                            <span class='restaurant'>
                                <span class='restaurant__visuel'>
                                    <img src='images/a_la_francaise.jpg' alt='photo: à la française'/>
                                </span>
                                <span class='restaurant__infos'>
                                    <strong>à la française</strong>
                                    <i class='btnHeart'>
                                        <span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
                                        <span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
                                    </i>
                                    <span>Cité rouge</span>
                                </span>
                            </span>
                            
                        </a>
                        <a href='menu_le_delice_des_sens.html' class='navigation__link' title='consulter la carte de ce restaurant'>
                            <span class='restaurant'>
                                <span class='restaurant__visuel'>
                                    <img src='images/le_delice_des_sens.jpg' alt='photo: Le délice des sens'/>
                                </span>
                                <span class='restaurant__infos'>
                                    <strong>Le délice des sens</strong>
                                    <i class='btnHeart'>
                                        <span class='btnHeart__inactif'><i class="far fa-heart"></i></span>
                                        <span class='btnHeart__actif'><i class="fas fa-heart"></i></span>
                                    </i>
                                    <span>Folie-Méricourt</span>
                                </span>
                            </span>
                        </a>
                    </nav>
                </section>

                <footer class='footer'>
                    <h2 class='logo footer__logo'>ohmyfood</h2>
                    <ul>
                        <li><i class="fas fa-utensils"></i><span>Proposer un restaurant</span></li>
                        <li><i class="fas fa-hands-helping"></i><span>Devenir partenaire</span></li>
                        <li><span>Mentions légales</span></li>
                        <li><a href='mailto:totolafrite@tata.com'>Contact</a></li>
                    </ul>
                </footer>
            </main>
        </body>
    </html>
